# fn:QName

fn:QName( string $paramURI, string $paramLocal) → QName

Function signature

$paramURI | xs:string
$paramLocal | xs:string
Result | xs:QName

Constructs a QName value from a URI and local name

XPath 2.0 Specification

Implemented. This function replaces the old fn:expanded-QName(), which is retained for the time being as a synonym. The second argument may now be a lexical QName, and the prefix of the lexical QName is returned in the constructed value, for use if it is converted back to a string.

Expand | Up Next